فا

‫ Mozilla Firefox Multiple Vulnerabilities

ID: IRCAD2014103573
Release Date: 2014-10-15
Criticality level: Highly critical
Software:
Mozilla Firefox 32.x
Description:
Two security issues and some vulnerabilities have been reported in Mozilla Firefox, which can be exploited by malicious people to disclose potentially sensitive information, bypass certain security restrictions, and compromise a user's system.
1) Some unspecified errors can be exploited to corrupt memory.
Successful exploitation of this vulnerability may allow execution of arbitrary code.
2) An error when repeatedly rendering a GIF image within a canvas element can be exploited to leak data to web content.
The security issues and vulnerabilities are reported in version 32.
Solution
Upgrade to version 33.
References:
Mozilla:
Michal Zalewski:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 27 مهر 1393

امتیاز

امتیاز شما
تعداد امتیازها:0